@charset "UTF-8";
/* CSS Document */

/*//////////////////////////////////////

物干しの取付け工事費無料

/////////////////////////////////////*/
#monohoshi_constfree {
	margin: 10px 0 0 0;
}

p.lead {
	margin: 29px 0 20px 10px;
}

p.lead_text {
	margin: 0 0 0 10px;
}

h3 {
	margin: 20px 0;
}

.component {
	margin-left: 10px;
	padding: 10px 0 0 0;
	background: url(/public/img/img_static/monohoshi_constfree/bg_monohoshi_constfree_1.png) no-repeat left top;
}

.inner {
	padding: 0 0 0 10px;
	background: url(/public/img/img_static/monohoshi_constfree/bg_monohoshi_constfree_2.png) no-repeat left bottom;
}

.component .inner p.logo {
	float: left;
}

.component .inner p.lead {
	float: left;
	margin: 16px 0 0 10px;
	width: 460px;
	font-size: 14px;
}

.component .inner ul {
	clear: both;
	padding: 9px 0 0 0;
}

.component .inner ul li {
	float: left;
	margin: 0 8px 4px 0;
}

.component .inner ul li a:hover img{
	filter:alpha(opacity=50);
	opacity:0.5;
}

.component .inner p.heading {
	clear: both;
	padding-top: 17px;
}

.component .inner p.notice {
	margin: 10px 0 22px 0;
	text-align: center;
}